Subject: Re: bash, gcc and Tcl/Tk
From: [email-masked] ("Grant Leslie")

14 Jan 1997 23:55:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU-WIN32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

> > Is there anybody out there, who have tried compiling
> > Tcl/Tk, with gcc (under bash).

> I haven't made Tcl/Tk with Cygwin32, but, I do use a Win32 native version
> of Tcl/Tk, I downloaded from Sun http://www.sun.com I can't remember jst
> where to look for it there, but, it is there somewhere.

Ok I found it

http://www.sun.com/960710/cover/dltcl.html
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".